#{extends 'adjustment/adjustment.html' /}
<div class="alert alert-danger alert-modal hidden"></div>
<div class="ui divider hidden"></div>
<div class="ui grid stackable">
    <div class="sixteen wide column">
        <div class="ui divider hidden"></div>
        <div class="container-fluid">
            <div class="row justify-content-center">
                <div class="col-sm-10">
                #{dashboard.filters report: report, url: route.adjustment_adjustmentcontroller_index, filters: filters, filter: filter, align: 'left'/}
                    <form method="post" action="@{adjustment.AdjustmentController.advokasiSubmit()}" class="advokasi">
                    #{authenticityToken /}
                        <div class="card" style="border:inherit!important;">
                            <table class="ui striped celled structured table padded comp-table-th ">
                                <thead>
                                <tr>
                                    <th style="width: 30%"></th>
                                    <th style="width: 29%">Data Saat Ini</th>
                                    <th style="width: 12%;" class="center-content"><i
                                            class="fa fa-3x fa-arrow-circle-left copy-data-all"></i></th>
                                    <th style="width: 29%;">Datamart</th>
                                </tr>
                                </thead>
                                <tr>
                                    <td><label class="control-label">Layanan Advokasi</label></td>
                                    <td>
                                        <div class="form-group has-feedback">
                                            <input type="text" name="summaryEdit.layanan_advokasi"
                                                   value="${summary.layanan_advokasi}" class="form-control number">
                                            <span class="form-control-feedback"></span>
                                        </div>
                                    </td>
                                    <td class="center-content">
                                        <i class="fa fa-2x fa-arrow-circle-left copy-data"
                                           data-attr="layanan_advokasi"></i>
                                        <input type="hidden" class="layanan_advokasi"
                                               value="${original?.layanan_advokasi}"/>
                                    </td>
                                    <td class="right number">${original?.layanan_advokasi}</td>
                                </tr>
                                <tr>
                                    <td><label class="control-label">Kasus Pengadaan</label></td>
                                    <td>
                                        <div class="form-group has-feedback">
                                            <input type="text" name="summaryEdit.kasus_pengadaan"
                                                   value="${summary.kasus_pengadaan}" class="form-control number">
                                            <span class="form-control-feedback"></span>
                                        </div>
                                    </td>
                                    <td class="center-content">
                                        <i class="fa fa-2x fa-arrow-circle-left copy-data"
                                           data-attr="kasus_pengadaan"></i>
                                        <input type="hidden" class="kasus_pengadaan"
                                               value="${original?.kasus_pengadaan}"/>
                                    </td>
                                    <td class="right number">${original?.kasus_pengadaan}</td>
                                </tr>
                                <tr>
                                    <td><label class="control-label">Permasalahan Dilayani</label></td>
                                    <td>
                                        <div class="form-group has-feedback">
                                            <input type="text" name="summaryEdit.permasalahan_dilayani"
                                                   value="${summary.permasalahan_dilayani}" class="form-control number">
                                            <span class="form-control-feedback"></span>
                                        </div>
                                    </td>
                                    <td class="center-content">
                                        <i class="fa fa-2x fa-arrow-circle-left copy-data"
                                           data-attr="permasalahan_dilayani"></i>
                                        <input type="hidden" class="permasalahan_dilayani"
                                               value="${original?.permasalahan_dilayani}"/>
                                    </td>
                                    <td class="right number">${original?.permasalahan_dilayani}</td>
                                </tr>
                            </table>
                        </div>
                        <div class="card" style="border:inherit!important;">
                            <div class="form-group">
                                <div class="row" style="justify-content: center">
                                    <button type="button" class="btn btn-complete btn-teal-monev btn-cons save-button">
                                        <i class="fa fa-save"></i>
                                        Simpan
                                    </button>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
#{set 'adjustmentScripts' }
<script>
    $(document).ready(function () {
        adjustmentData(".advokasi");
    });
</script>
#{/set}